﻿@{
    ViewData["Title"] = "Privacy Policy";
}
<h1  class="page-header">@ViewData["Title"]</h1>

<div class="single-movie-container">    
    <p>Use this page to detail your site's privacy policy.</p>
</div>
